
body { margin:0; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
h1 { margin:0px 0px 14px; padding:0; color:#464646; font-size:20px; font-weight:normal;}
h2 { margin:0px; padding:0; color:#242424; font-size:20px; font-weight:normal;}

p { padding:0px; margin:0; line-height:20px; text-align:justify; font-size:11px; color:#4e4e4e;}

.wrapper { width:1020px; height:auto; margin:0 auto;}


.cln { width:100%; float:left; height:auto;}
.header { width:100%; float:left; height:125px; background:url(../images/header_bg.png) repeat-x; position:relative; z-index:9;}
.socialbg { width:169px; height:32px; border-bottom:4px solid #13739e; background:#41b0e2; float:right;}

.left { width:492px; float:left; margin-top:20px; border-right:1px dotted #ccc; min-height:315px;}
.right { width:440px; height:auto; float:right; margin-top:20px;}

.inrcln p { padding-bottom:15px;}
.social img { padding-top:7px;}
.social {
	float: left;
	margin: 0 2px 0 0; width: 40px; height: 32px; 	
	display: block; text-align: center;  color: #fff;
	
	position: relative;
	transform:rotateY(0deg);
	transition:transform .25s ease-out;
transform-style:preserve-3d;
}
.social > div {
	width: 40px; height: 32px; background: #41b0e2;
	position: absolute; top: 0; left: 0; right: 0; bottom: 0;
}
.social >.front {
	transform:translateZ(17px);
}
.social >.back {
	background: #3B5998;
	transform:rotateY(-100deg) translateZ(17px);
}

.social:hover {
	transform: rotateY(100deg);
}

.social.social-twitter > .back { background: #55ACEE;}
.social.social-googleplus > .back { background: #dd4B39;}
.social.social-twitter > .back { background: #55ACEE;}
.social.social-linkedin > .back { background: #4875B4;}


.logo { width:244px; height:64px; float:left; background:url(../images/logo.png) no-repeat; margin-top:6px; }

.menu { float:right; margin-top:23px;}

.cl_effect a {
	padding: 10px 0;
	color: #404040;
	text-shadow: none;
} 

.cl_effect a::before {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	padding: 10px 0 5px 0;
	max-width: 0;
	border-bottom: 2px solid #41b0e2;
	color: #929394;
	content: attr(data-hover);
	-webkit-transition: max-width 0.5s;
	-moz-transition: max-width 0.5s;
	transition: max-width 0.5s;
}

.cl_effect a:hover::before,
.cl_effect a:focus::before {
	max-width: 100%;
}

nav a {
	position: relative;
	display: inline-block;
	margin: 0 15px;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size:11px;
	font-weight:bold;
}

nav a:hover,
nav a:focus {
	outline: none;
}

.baner { width:100%; height:493px; float:left; margin-top:-7px; overflow:hidden;}
#slider {
	position: relative;
	width:100%;
	overflow: hidden;
}

.inrcln { width:968px; padding:30px 16px 0 16px; float:left; height:auto;}

.innerbaner { width:100%; height:200px; float:left; margin-top:-7px; overflow:hidden; text-align:center;}

.inrbg { width:100%; min-height:200px; background:url(../images/inner_bg.png) no-repeat center top; float:left}
.line { width:100%; height:15px; float:left; background:url(../images/line.png) no-repeat center; margin:20px 0 20px 0;}
h3 { width:100%; float:left; text-align:center; font-size:28px; font-weight:normal; margin:0 0 10px 0; font-family: 'Terminal Dosis', Arial, sans-serif;}


.skdslider {
width:100%;
position: relative;
display: block;
overflow:hidden;
height:492px;
padding:0px;
}

.skdslider:after { content: '';  padding-top: 50%; display: block; }
.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li { display: none;}
.skdslider ul.slides li img { width: auto;	height:; border:0;}

.skdslider ul.slide-navs {
    left: 50%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
	z-index:9;
	top:440px;
}

.skdslider ul.slide-navs li {
    float: left;
	background: url("../images/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide { background: url("../images/slide-bg-active.png") no-repeat scroll 0 0 transparent;}

.skdslider .slide-desc {
    background: url("images/slide_desc.png") repeat scroll 0 0 transparent;
    left: 0;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 15%;
    max-width: 85%;
	display:inline-block;
}

.skdslider .slide-desc > h2 {
    color: #CFDB0C;
    font-family: 'Oswald';
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}

.skdslider .slide-desc > p a.more {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}

.skdslider .slide-desc > p a.more:hover { text-decoration:underline; }

.skdslider a.prev{
    background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;	height:35px;	display:block;	cursor:pointer;	position:absolute;
	top:50%;	left:2%;	margin-top:-17px;}

.skdslider a.next{
    background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;	height:35px;	display:block;	cursor:pointer;
	position:absolute;	top:50%;	right:2%;	margin-top:-17px;}
.skdslider a.prev:hover{}
.skdslider a.next:hover{}

.skdslider a.play{
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;	height:35px;	display:none;	cursor:pointer;	position:absolute;
	top:50%;	left:48%;	margin-top:-17px;}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;	height:35px;	display:none;	cursor:pointer;	position:absolute;	top:50%;
	left:48%;	margin-top:-17px; }

#mob_bnr { display:none;}
#mob_bnr { margin:0px; padding:0px; }
#mob_bnr li { list-style:none;}
#mob_bnr img { width:100% !important; float:left; height:100% !important;}

.circle {
display: block;
width: 16px;
height: 16px;
background: url( ../images/circle-empty.png ) no-repeat left top;
position: absolute;
bottom: 10px;
z-index: 300;
}

.circle-current { background-image: url( ../images/circle-full.png);}
.yellowbrd { width:100%; height:6px; float:left; background:#242424; margin-top:0px;}

.box { width:450px; height:auto; float:left; background:url(../images/border.png) no-repeat top right; margin-top:38px; min-height:171px; padding:0 16px;}
.box.last { background:none; position:relative; margin-top:38px;}
.box span { color:#41b0e2; font-weight:bold;}

.footer { width:100%; float:left; height:50px; background:#252525; /*margin-top:25px;*/ color:#CCC;}
.left_footer { width:350px; float:left; padding:16px 0 0 16px;}
.right_footer { width:auto; float:right; padding:16px 0 0 16px;}

.right_footer a { color:#fff; text-decoration:none;}
.right_footer a:hover { color:#FED833 ;}

.tpar { margin:0 0 0 145px; position:relative; width:60px; height:auto; float:left;}

.appsquality { width:100%; float:left; height:30px; background:#eeeeee; margin-bottom:10px; color:#fff; font-weight:bold; font-size:11px;}
.fif { background:#f2cd53; width:54%; float:left; height:25px; padding:5px 0 0 5px;}
.sev { background:#fa8a2f; width:73%; float:left; height:25px; padding:5px 0 0 5px;}
.eig { background:#33c3e2; width:87%; float:left; height:25px; padding:5px 0 0 5px;}

.rateupdate { width:100%; background:url(../images/news_bg.png) repeat; height:38px; float:left; z-index:999; position:relative; margin-top:-39px;}
.yellowbrd2 { width:140px; float:left; height:28px; background:#fed833; position:relative; padding:10px 0 0 10px; font-weight:bold;}
.yellowarrow { width:10px; float:left; background:url(../images/arrow.png) left center no-repeat; height:100%;}

.typing {padding-left:18px; float:left; font-size:12px; font-weight:bold;}

.fade > li,.slide > li,.typing > li {
    list-style: none inside none;
}

.demo > h3 {
    color: #23669E;
    font-size: 15px;
	padding-left:1px;
}
.clear { clear: both;}
.caption { display:none !important;}

#contact_form form .input_field {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #dadada;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 32px;
    padding: 3px 10px;;
    width: 400px;
	margin:6px 0;
	float:right;
}

#contact_form form textarea {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #dadada;
    color: #000;
    font-size: 12px;
    height:90px;
    margin-top: 6px;
    padding: 5px 10px;
    width: 400px;
	font-family: Arial,Helvetica,sans-serif;
	float:right;
}

#contact_form form .btn {
    background-color: #2f2f2f;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
	font-weight:bold;
    height:36px;
    margin-left: 10px;
    padding: 3px 8px;
    width:206px;
	margin-top:8px;
}

.adrs { width:250px; float:left; padding-left:40px; height:auto; background:url(../images/address_icon.png) no-repeat left top; margin-bottom:20px; }
.phn { width:250px; float:left; padding-left:40px; height:auto; background:url(../images/phone_icon.png) no-repeat left top; margin-bottom:20px;}
.msg { width:250px; float:left; padding-left:40px; height:auto; background:url(../images/msg_icon.png) no-repeat left top; margin-bottom:20px;}

.ofr_bg { width:100%; float:left; background:url(../images/ofr_bg.png) no-repeat center bottom; min-height:341px; margin-bottom:-27px;}

.rateb { margin: 0; width:260px; float:left; }
.rateb ul { padding: 0; list-style: none; }
.rateb li { }

.rateb img { float: left; margin:0;}
.rateb a {
font-family: Arial, sans-serif;
font-size: 15px;
font-weight: bold;
color: #41b0e2;
text-decoration:none;
padding-top:10px;
float:left;
width:100%;
}
.rateb p {
margin: 3px 0 0;
font-size: 11px;
}

.an_bg { background:url(../images/andro_bg.jpg) no-repeat left top;}
.iphone_bg { background:url(../images/iphone_bg.jpg) no-repeat left top;}
.blk_bg { background:url(../images/blk_bg.jpg) no-repeat left top;}
.windo_bg { background:url(../images/windo_bg.jpg) no-repeat left top;}
.pc_bg { background:url(../images/pc_bg.jpg) no-repeat left top;}


.ca-menu{
    padding:0;
	float:left;
    margin:20px 0;
    width: 1020px;
	font-family: 'Terminal Dosis', Arial, sans-serif;
}
.ca-menu li{
    width: 200px;
    height: 300px;
    overflow: hidden;
    position: relative;
    float:left;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-right: 4px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    font-size: 60px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    line-height: 150px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 20px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-content{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
.ca-content h2 { color:#fff;}
.ca-main{
    font-size: 30px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-sub{
    text-align:center;
    font-size: 14px;
    color: #666;
    line-height: 40px;
    opacity: 0.8;
    position: absolute;
    bottom: 0;
    width: 100%; 
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.ca-menu li:hover{
    background-color: #000;
}
.ca-menu li:hover .ca-icon{
    color: #f9cc25;
    -webkit-animation: moveFromBottom 300ms ease;
    -moz-animation: moveFromBottom 300ms ease;
    -ms-animation: moveFromBottom 300ms ease;
}
.ca-menu li:hover .ca-main{
    color: #f9cc25;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}
.ca-menu li:hover .ca-sub{
    color: #000;
    background-color: #f9cc25;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}




.ratebr {
margin: 0;
width:260px;
float:right;
}
.ratebr ul {
padding: 0;
list-style: none;
}
.ratebr li {
}

.ratebr img {
float: left;
margin:0;
}
.ratebr a {
font-family: Arial, sans-serif;
font-size: 15px;
font-weight: bold;
color: #41b0e2;
text-decoration:none;
padding-top:10px;
float:left;
width:100%;
text-align:right;
}
.ratebr p {
margin: 3px 0 0;
font-size: 11px;
text-align:right;
}





/*BANNERS*/

.abt { background:url(../images/about.jpg) no-repeat center top;}
.srv { background:url(../images/service.jpg) no-repeat center top;}
.ofr { background:url(../images/offers.jpg) no-repeat center top;}
.dwn { background:url(../images/downloads.jpg) no-repeat center top;}
.cnt { background:url(../images/contact.jpg) no-repeat center top;}










/*DOWNLOAD MENUS*/



.whatsapp_2 { background:url(../images/whatsapp_2.png) no-repeat left top; width:auto; height:39px; padding:3px 0 0 50px; }

.whatsapp { background:url(../images/whatsapp.png) no-repeat; width:auto; height:24px; float:right; padding:3px 0 0 30px; margin:3px 15px 0 0;}
.whatsapp a { text-decoration:none; color:#003770;}


.save {
    background-color: #2f2f2f;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 36px;
    margin-right: 10px;
    padding: 3px 8px;
    width: 100%;
    margin-top: 8px;
}
.app { text-decoration:none; color:#049200;}


.button-wrapper { width:270px; float:left; margin:0 73px 20px 0;}
.button-wrapper ul { padding:0; margin:0;}
.button-wrapper ul li { display:list-item; list-style:none; text-align:center; margin:10px 0}

.button-wrapper_mob { width:100%; float:left; text-align:center; margin:0 0px 20px 0;}
.button-wrapper_mob ul { padding:0; margin:0;}
.button-wrapper_mob ul li { display:list-item; list-style:none; text-align:center; margin:10px;}

.last {margin:0 0 20px 0; float:right;}


.login { margin:0; padding:0; float:left; width:100%;}
.login li { display:inline-block; width:95%; float:left; padding:10px 0px 10px 30px; }
.login li a { text-decoration:none; color:#646464;}

.customer {background:url(../images/customer.png) no-repeat left center;}
.reseller {background:url(../images/reseller.png) no-repeat left center;}



/*RATE TABS*/



#tabs {
overflow: hidden;
width: 100%;
margin:30px 0 0 0;
padding: 0;
list-style: none;
float:left;
}
#tabs li {
float: left;
margin: 0 -15px 0 0;
}
#tabs a {
float: left;
position: relative;
padding: 0 6px;
height: 0;
line-height: 30px;
text-transform: uppercase;
text-decoration: none;
color: #fff;
border-right: 30px solid transparent;
border-bottom: 30px solid #3D3D3D;
border-bottom-color: #777\9;
opacity: .3;
filter: alpha(opacity=30);
}
#tabs a:hover,  #tabs a:focus {
border-bottom-color: #2ac7e1;
opacity: 1;
filter: alpha(opacity=100);
}
#tabs a:focus {
outline: 0;
}
#tabs #current {
z-index: 3;
border-bottom-color: #3d3d3d;
opacity: 1;
filter: alpha(opacity=100);
}

#content {
background: #fff;
border-top: 2px solid #3d3d3d;
padding: 5px 0;/*height: 220px;*/
float:left;
width:100%;
}
#content h2,  #content h3,  #content p {
margin: 0 0 15px 0;
}

table tr td { border:1px dotted #d5d5d5;}
table { border-collapse:collapse; border-spacing:0;}
.offer { display:none;}
.country { padding:7px; color:#fff; font-weight:bold; }

tr:nth-child(odd) { background: #f7f7f7; }

.rate { width:600px; float:left; border-right:1px solid #ececec; margin-top:10px; margin-bottom:70px; padding-right:30px; min-height:230px; position:relative;}
.rate_chart { padding:10px; color:#fff; font-size:16px; font-weight:bold; }
.list { padding:10px;}






/*CALL QUALITY*/


.p0 {
    margin-bottom: 0 !important; line-height:25px;
}

.pro-bar-candy strong:after {
    border-color: #333333 transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    bottom: -5px;
    content: "";
    display: block;
    left: 12px;
    position: absolute;
    width: 0;
}

.pro-bar-candy strong {
    background-color: #333333;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 11px !important;
    line-height: 12px !important;
    padding: 4px 7px !important;
    position: absolute;
    right:0;
    top:-25px; }

.pro-bar-container
{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;width:96%;height:15px;margin:0 0 4px; 
-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#222;overflow:hidden;}
.pro-bar-container.color-green-sea{border-color:#8fb258;background:#8fb258;}
.pro-bar.color-turquoise{background:#8fb258;}

.pro-bar.color-asbestos{background:#8fb258;}@-webkit-keyframes progressStripeLTR{to{background-position:30px 0}}@-moz-keyframes progressStripeLTR{to{background-position:30px 0}}@-ms-keyframes progressStripeLTR{to{background-position:30px 0}}@-o-keyframes progressStripeLTR{to{background-position:30px 0}}@keyframes progressStripeLTR{to{background-position:30px 0}}@-webkit-keyframes progressStripeRTL{to{background-position:-30px 0}}@-moz-keyframes progressStripeRTL{to{background-position:-30px 0}}@-ms-keyframes progressStripeRTL{to{background-position:-30px 0}}@-o-keyframes progressStripeRTL{to{background-position:-30px 0}}@keyframes progressStripeRTL{to{background-position:-30px 0}}
.pro-bar-candy{width:87%;height:15px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background-image:-webkit-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:-moz-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:-ms-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:-o-linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);background-image:linear-gradient(-45deg,rgba(255,255,255,.25)25%,transparent 25%,transparent 50%,rgba(255,255,255,.25)50%,rgba(255,255,255,.25)75%,transparent 75%,transparent);
background-repeat:repeat-x;background-size:30px 30px}
.pro-bar-candy.candy-ltr{-webkit-animation:progressStripeLTR .6s linear infinite;-moz-animation:progressStripeLTR .6s linear infinite;-ms-animation:progressStripeLTR .6s linear infinite;-o-animation:progressStripeLTR .6s linear infinite;animation:progressStripeLTR .6s linear infinite}
.pro-bar-candy.candy-rtl{-webkit-animation:progressStripeRTL .6s linear infinite;-moz-animation:progressStripeRTL .6s linear infinite;-ms-animation:progressStripeRTL .6s linear infinite;-o-animation:progressStripeRTL .6s linear infinite;animation:progressStripeRTL .6s linear infinite; position:absolute;}



/*BROWSER SCROLLER*/


.scrollbar-track {
	position: fixed;
	right: 0px;
	top: 0px;
	
	width: 10px;
	height: 100%;
	background: transparent;
	z-index:999;
}
.scrollbar {
	position: fixed;
	right: 0px;
	width: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	border: 5px solid transparent;
	background-clip: content-box;
	border-radius: 10px
}
.scrollbar:hover {
	background-color: rgba(0, 0, 255, 0.75);
}


.city_bg{ width:100%; height:80px; background:url(../images/city_bg.png) repeat-x left bottom; float:left;}







<!----------------------MOBILE WEBSITE SECTIONS----------------------->

#mobileMenu {
	display: block;
	z-index: 99;
	position:relative;
}
.toggleMobile {
	position:absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 25px;
	height: 25px;
	cursor: pointer;
	z-index: 999;
	float:right;
}
.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3 {
	display: block;
	position: absolute;
	width: 25px;
	height:3px;
	right: 0;
	background: #fff;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile span.menu1 {
	top: 0;
}
.toggleMobile span.menu2 {
	top:7px;
}
.toggleMobile span.menu3 {
	top:14px;
}
.toggleMobile.active span.menu1 {
	top:7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu2 {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu3 {
	opacity: 0;
	-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}


#mobileMenu ul { margin:0px; padding:0px;}

#mobileMenu ul li {
	display:block;
	background-color: #000;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #e9c951;
}
#mobileMenu ul li a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
	padding:5px 20%;
}

.mob_social { width:40%; position:absolute; height:37px;}
.mob_social img { vertical-align:middle; padding:8px 3px 0 3px;;}
.top_menu { display:none; width:100%; float:left; position:absolute; height:37px; background:#252525; z-index:999; border-bottom:4px solid #FED833;}


.mob_slider { display:none;}



.slider-container {
  position: relative;

  overflow: hidden;

  width: 100%;
  margin: 0 auto;
}

.mob_slider {
  position: relative;

  width: 9999px;
}
.mob_slider:before,
.mob_slider:after {
  display: table;

  content: ' ';
}
.mob_slider:after {
  clear: both;
}
.mob_slider .slide {
  position: relative;

  float: left;

  margin: 0;
  padding: 0;
}
.mob_slider .slide img {
  display: block;

  max-width: 100%;
  height: auto;
}

.mobile { display:none; }

@media screen and (max-width: 800px) {

.skdslider ul.slides li img { width:100%;}
.menu { display:none}

.mobile { display:block;}

.windy-demo { display:none;}
.baner { display:none}
.wrapper { width:100%;}
.box { width:96%; padding:0 2%; background:none; height:auto; min-height:0; margin-top:7px;}
.left_footer { width:100%;}
.tpar { display:none;}
.footer { height:auto; padding:2% 0;}
.socialbg { display:none;}
.right_footer,.left_footer { width:100%; padding:5px 0px; text-align:center;}
.rateupdate { display:none;}
.yellowbrd { height:4px; }
#slider { display:none;}
.mobile { display:block;}
.baner { height:auto;}
.top_menu { display:block; position:fixed; top:0;}
.logo { width:100%; background-position:center; margin:45px 0 0 0;}
.new { float:left; width:100%; padding:5px 0;}
.dialer { width:92%; margin:5px 4%;}
h1 { padding:5px 0; width:100%; margin:0;}
h3 { margin:5px 0 0 0;}
.line { margin:5px 0 10px 0;}
.inrcln { width:96%; padding:0 2%;}
.a-btn { width:65%;}
.left { width:100%; border-right:0px none;}
.button-wrapper { width:100%; margin:0 0 40px 0;}
.right { width:100%; float:left;}
#contact_form form .input_field { width:94%; float:left;}
#contact_form form textarea { width:94%; float:left;}
#contact_form form .btn { float:left; width:155px;}
.scrollbar-track { display:none;}

#mob_bnr {display:block; width:100%; float:left; border-bottom:4px solid #f6c100;}

.mob_slider .slide { display:none;}
.yellowbrd { display:none;}
.box { display:none;}
.skdslider { height:300px;}
.button-wrapper h2 { margin-bottom:15px; text-align:center;}

.ca-menu li { float:none; width:200px; margin:0 auto; margin-bottom:20px; }
.ca-menu { width:100%;}
.ca-menu li:last-child { margin-right:auto;}

}
